Boondoggle IDE

Requirements:

Install requirements as listed here. Only Python and PyAudio are required for Boondoggle IDE.

Speech Syntax:

Built With

Share this project:
×

Updates